import { AssemblerView } from "./AssemblerView.js";
export default class MicroView extends AssemblerView {
    private m_grid;
    private get grid();
    template(): string | Array<string> | JQuery;
    protected onActivate(e: any): void;
    protected onInitialView(): void;
    protected onFocusedView(): void;
    private focusInput;
    private focusPostbackInput;
    private focusLastFocusedInput;
    private focusFirstFocusableInput;
}
